/*
 Theme Name:   ILCS
 Theme URI:    https://ilc-solutions.de
 Description:  ILC Solutions Theme
 Author:       jjanski
 Author URI:   https://jnsk.de
 Template:     generatepress
 Version:      0.1
*/

/* ibm-plex-sans-300 - latin */
@font-face {
  font-display: block;
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../../fonts/ibm-plex-sans-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/ibm-plex-sans-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/ibm-plex-sans-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/ibm-plex-sans-v14-latin-300.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}
/* ibm-plex-sans-300italic - latin */
@font-face {
  font-display: block;
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../../fonts/ibm-plex-sans-v14-latin-300italic.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/ibm-plex-sans-v14-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/ibm-plex-sans-v14-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/ibm-plex-sans-v14-latin-300italic.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}
/* ibm-plex-sans-regular - latin */
@font-face {
  font-display: block;
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/ibm-plex-sans-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/ibm-plex-sans-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/ibm-plex-sans-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/ibm-plex-sans-v14-latin-regular.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}
/* ibm-plex-sans-italic - latin */
@font-face {
  font-display: block;
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../../fonts/ibm-plex-sans-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/ibm-plex-sans-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/ibm-plex-sans-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/ibm-plex-sans-v14-latin-italic.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}
/* ibm-plex-sans-500 - latin */
@font-face {
  font-display: block;
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../../fonts/ibm-plex-sans-v14-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/ibm-plex-sans-v14-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/ibm-plex-sans-v14-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/ibm-plex-sans-v14-latin-500.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}
/* ibm-plex-sans-500italic - latin */
@font-face {
  font-display: block;
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../../fonts/ibm-plex-sans-v14-latin-500italic.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/ibm-plex-sans-v14-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/ibm-plex-sans-v14-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/ibm-plex-sans-v14-latin-500italic.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}
/* ibm-plex-sans-600 - latin */
@font-face {
  font-display: block;
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../../fonts/ibm-plex-sans-v14-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/ibm-plex-sans-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/ibm-plex-sans-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/ibm-plex-sans-v14-latin-600.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}
/* ibm-plex-sans-600italic - latin */
@font-face {
  font-display: block;
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../../fonts/ibm-plex-sans-v14-latin-600italic.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/ibm-plex-sans-v14-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/ibm-plex-sans-v14-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/ibm-plex-sans-v14-latin-600italic.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}
/* ibm-plex-sans-700 - latin */
@font-face {
  font-display: block;
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/ibm-plex-sans-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/ibm-plex-sans-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/ibm-plex-sans-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/ibm-plex-sans-v14-latin-700.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}
/* ibm-plex-sans-700italic - latin */
@font-face {
  font-display: block;
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../../fonts/ibm-plex-sans-v14-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/ibm-plex-sans-v14-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/ibm-plex-sans-v14-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/ibm-plex-sans-v14-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/ibm-plex-sans-v14-latin-700italic.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

/* **********
* MINIONS
********** */
.display-none {
    display: none !important;
}

.text-decoration-none {
    text-decoration: none;
}


/* **********
* TYPO
********** */

html {
    font-size: 16px;
}
@media (min-width: 769px) and (max-width: 1024px) {
    html {
        font-size: 18px;
    }
}
@media (min-width: 1025px) {
    html {
        font-size: 21px;
    }
}

h1,
h2,
h3,
h4 {
    letter-spacing: -1px;
}


h4 {
    hyphens: manual;
}

strong {
    font-weight: 600;
}

p + h2,
ol +h2,
ul + h2 {
    margin-top: 1.5rem;
}

p + h3,
ol +h3,
ul + h3 {
    margin-top: 1rem;
}

a[href^="tel:"]{
	text-decoration: none;
}


/* **********
* HEADER
********** */
/* Hauptnavigation */
.main-navigation .main-nav ul li a {
    padding-right: 10px;
    padding-left: 10px;
}

.menu-item-has-children .dropdown-menu-toggle {
    padding-left: 4px;
}

.menu-item-has-children .dropdown-menu-toggle {
    padding-right: 6px;
}

.navigation-search input[type="search"] {
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
}


/* **********
* LISTEN
********** */
ul,
ol {
    margin: 0 0 .5rem 1.5rem;
}

ul {
    list-style: none;
}

.site-content ul li {
	position: relative;
	margin-bottom: 0.5em;
    line-height: 1.4;
	list-style-type: none;
}

.site-content ul li a {
    line-height: 1.5;
}

.site-content ul:not(.kt-tabs-title-list) li:before {
	position: absolute;
	left: -1em;
	content: url(/wp-content/uploads/ilc-logo-bullet-14.png) ;
}

.site-content .wp-block-kadence-iconlist li:before {
	display: none;
}

.site-content li.kadence-blocks-gallery-item:before {
    display: none;
}


/* **********
* HERO
********** */

.gb-headline-hero__seitentitel {
display: inline-block;
width: auto;
    padding: 6px 20px;
}


/* **********
* CONTENT
********** */
figure + p {
    margin-top: .6rem;
}




/* **********
* TEASER
********** */

.gb-container-teaser__container--success .wp-block-image + .wp-block-image {
    margin: 10px 0 0 0;
}



/* **********
* FOOTER
********** */

.site-footer a,
.site-footer a:link,
.site-footer a:visited,
.site-footer a:focus,
.site-footer a:hover,
.site-footer a:active {
    text-decoration: none;
}

.site-footer a:visited {
    color: var(--base-3);
}



/* **********
* STICKY BUTTONS
********** */

/* aktivieren, wenn WIP 
body:not(.logged-in) #ssb-container {
	display: none !important;
}
*/

/* EN-Buttons auf DE-Seiten ausblenden */ 
html[lang="de-DE"] #ssb-btn-2 {
	display: none !important;
}

/* DE-Buttons auf EN-Seiten ausblenden */
html[lang="en-US"] #ssb-btn-1754656948580,
html[lang="en-US"] #ssb-btn-1753371174898,
html[lang="en-US"] #ssb-btn-1 {
	display: none;
}


#ssb-container {
	top: 50vh;
}
@media screen and (min-width: 640px) {
	#ssb-container {
		top: calc(50vh - 50px);
	}
}

[id^="ssb-btn-"] {
	transform: rotate(270deg);
	border-radius: 0px 6px 6px 6px;
	font-weight: 600;
	text-transform: uppercase;
}


/* Newsletter */
.ssb-light-hover #ssb-btn-1 {
	translate: 52px -110px;
	background-color: rgba(174,31,52,0.6);
}

/* Contact */
.ssb-light-hover #ssb-btn-2 {
	translate: 52px;
	background-color: rgba(174,31,52,0.6);
}

/* Kontakt */
.ssb-light-hover #ssb-btn-1753371174898 {
	translate: 52px;
	background-color: rgba(174,31,52,0.6);
}

/* Jobs */
.ssb-light-hover #ssb-btn-1754656948580 {
	translate: 52px 110px;
	background-color: rgba(174,31,52,0.6);
}

.ssb-light-hover #ssb-btn-1754656948580:hover,
.ssb-light-hover #ssb-btn-1753371174898:hover,
.ssb-light-hover #ssb-btn-1:hover,
.ssb-light-hover #ssb-btn-2:hover {
	background-color: rgba(174,31,52,0.9);
}

#ssb-container ul li span {
	width: 120px;
	line-height: 1.5;
}

#ssb-container ul li a {
	padding: 6px 10px;
	font-size: 14px;
	line-height: 1.5;
	text-align: center;
}
@media screen and (min-width: 640px) {
	#ssb-container ul li a {
		padding: 4px 10px;
		font-size: 16px;
	}
}

#ssb-container a:focus {
	outline: none;
	box-shadow: 0;
}

/* **********
* FOOTER: TEXTLINKS
********** */
.gb-headline-footer-bar__textlink a {
    margin: 0 .5rem;
    padding: .25rem .5rem;
}


/* **********
* KONTAKT- UND ANMELDEFORMULARE (CF7)
********** */

.kontaktformular__themengebiete .wpcf7-list-item {
    display: block;
}

.kontaktformular__themengebiete .wpcf7-list-item.last {
    margin-bottom: 1rem;
}

.wpcf7 select,
.wpcf7-form textarea,
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="url"],
.wpcf7-form input[type="number"],
.wpcf7-form input[type="range"],
.wpcf7-form input[type="date"]
.wpcf7-form input[type="password"] {
    width: 100%;
	margin-bottom: 8px;
    border: 1px solid #adb0b64d;
	border-radius: 0 6px 6px 6px;
    padding: 5px 15px 5px 15px;
    background-color: #fcfcfc;
	color: #545454;
	font-family: "neue-haas-unica", Roboto, "PT Sans", Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 27px;
}

.wpcf7-form input[type="submit"] {
    border-radius: 0 6px 6px 6px;
    padding: 4px 20px;
    background-color: var(--ilc-rot);
}

.wpcf7-form input[type="submit"]:focus,
.wpcf7-form input[type="submit"]:hover,
.wpcf7-form input[type="submit"]:active {
    background-color: var(--ilc-rot-dark);
}

.wpcf7-response-output .wpcf7-valid-tip-text {
	color: #fff;
}

.wpcf7-list-item {
	margin-left: 0;
}

.wpcf7-list-item label {
    display: flex;
    flex-direction: row;
    align-items: baseline;
}

.wpcf7-list-item label>input {
    margin-right: 4px;
}

.wpcf7-form-control-wrap option {
	color: #545454;
}

.wpcf7-form-control-wrap,
.wpcf7-form-control-wrap * {
	color: #4f4f4f;
}

.wpcf7-validates-as-required .wpcf7-list-item-label:after {
	content: "*";
	color: #ae1f34;
}

select.wpcf7-validates-as-required.wpcf7-not-valid {
	border-color: #f55b5f;
}

.wpcf7-not-valid-tip {
	margin-top: -4px;
	color: #f55b5f;
	font-size: 0.8em;
}

.wpcf7-mail-sent-ok {
	background-color: #398f14;
}

.cf_seminarform > span {
	min-width: 51%;
	padding-bottom: 0.5em;
}

span.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 1em;
}

textarea {
	resize: vertical !important;
}

.cf7-form__privacy {
	margin-top: 0;
	font-size: 16px;
}

.kontaktformular__themengebiete .wpcf7-list-item {
	display: block;
	line-height: 1.6;
	font-size: 0.9em;
}

.kontaktformular__kontaktwunsch .wpcf7-list-item.first {
	margin-right: 2em;
	line-height: 1.6;
	font-size: 0.9em;
}

.kontaktformular__andere-interessen {
	height: 4em;
	resize: vertical;
}

.kontaktformular__nachricht {
	resize: vertical;
}

.cf7-form__newsletter {
	margin-bottom: 0;
	border-radius: 0 6px 0 6px;
	padding: 0.6em 0.6em 0 0.6em;
	background-color: #f7f7f8;
}

.cf7-form__newsletter .wpcf7-list-item {
    margin-left: 0;
}

.cf7-form__nl-privacy {
	margin-top: 0;
	border-radius: 0 0 6px 6px;
	padding: 0 0.6em 0.6em 1.75em;
	background-color: #f7f7f8;
	font-size: 16px;
}

.cf7-form__bestellung .wpcf7-list-item {
    margin-left: 0;
}

.anmeldung-pxd-2022,
.anmeldung-pxd-2022 input[type="email"],
.anmeldung-pxd-2022 input[type="tel"],
.anmeldung-pxd-2022 input[type="text"],
.anmeldung-pxd-2022 select,
.anmeldung-pxd-2022 textarea {
    font-size: .8em;
    line-height: 1.5;
}

.anmeldung-pxd-2022 p,
.anmeldung-pxd-2022 .pxd-anmeldung__tageins .first {
    margin-bottom: 6px;
}

.anmeldung-pxd-2022 textarea {
    min-height: 60px;
    height: 120px;
}

.anmeldung-pxd-2022 .wpcf7-list-item {
    margin: 0;
}

/* **********
* KONTAKT- UND ANMELDEFORMULARE (GF)
********** */
.ginput_container_consent label {
	display: inline-block;
    max-width: calc(100% - 32px);
    vertical-align: top;
}

.gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) fieldset:not([style*="display:none"]):not(.ginput_full), .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full) {
	padding-right: 0;
}

.kontaktformular__datenschutzhinweis {
    margin-top: -.75rem;
    font-size: .75rem;
}

.anmeldung-pxd-2023 .gform_wrapper.gravity-theme .gform_fields {
    row-gap: 2px;
}

.gform_wrapper.gravity-theme .gfield-choice-input {
    vertical-align: top;
    margin-top: 6px;
}

.gform_wrapper.gravity-theme .gfield-choice-input+label {
    vertical-align: top;
}

.gform_wrapper.gravity-theme input[type=text] {
    margin-bottom: .5rem;
}

.anmeldung-pxd-2023 .gform_wrapper.gravity-theme .gfield_label {
    margin-bottom: 0;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
textarea,
select {
    color: var(--contrast);
    background-color: #fff;
    border-color: var(--base-2);
	border-radius: 0 8px 8px 8px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus, 
textarea:focus,
select:focus {
    background-color: #fff;
    border-color: var(--contrast-3);
}

input[type="submit"] {
	background-color: var(--ilc-rot);
}

input[type="submit"]:hover {
	background-color: var(--contrast-3);
}

.anmeldung-pxd-2023 .gfield_consent_label {
    font-size: .8em;
}

.kontaktformular__newsletter label {
	font-size: 16px;
	font-weight: 700;
}

.gform_wrapper.gravity-theme .gform_validation_errors>h2 {
    font-size: .75rem;
}

.gform_wrapper.gravity-theme .gform_validation_errors {
    padding: .5rem;
}

.gform_wrapper.gravity-theme .gfield_description {
    padding: .5rem;
    font-size: .75rem;
}

.ginput_preview * {
	font-size: 16px;
}

/* **********
* KARRIERE
********** */
.kt-blocks-accordion-title {
	font-weight: 600;
}


/* **********
* PERSONIO
********** */
.personio-liste .personioposition {
    flex-direction: column;
    margin-bottom: 1rem;
    border: 1px solid #e3eaee;
    border-radius: 0 6px 6px 6px;
    padding: 1rem;
}

.personio-liste .personioposition:hover {
    box-shadow: 0 0 10px 0 #e3eaee;
}

.personioposition header {
    margin-bottom: 0;
}

.personioposition .entry-content {
    margin-top: 0;
}

.personioposition .entry-title a {
    display: block;
    color: var(--contrast-3);
}

.single-personioposition .site-content article {
    flex-direction: column;
    padding: 40px 0 60px;
}

.single-personioposition .site-content article h1 {
    margin-bottom: 1rem;
}

.single-personioposition .site-content article h3 {
    margin: 1.6rem 0 0 0;
}

.personio-integration-application-button {
    margin-top: 2rem;
    text-align: center;
}

.personio-integration-application-button a {
	background-color: var(--base-3);
	color: var(--ilc-rot);
	font-size: 18px;
	font-weight: 600;
	padding: 12px 22px;
	border-radius: 0 6px 6px;
	border-style: solid;
	border-width: 3px;
	border-color: var(--ilc-rot);
}

.personio-integration-application-button a:hover {
    background-color: var(--ilc-rot);
	color: #ffffff;
	border-color: var(--ilc-rot);
}

/* einzelnes Stellenangebot: Layout */
@media (min-width: 1201px) {
    .site-content > .personioposition {
    	width: 90%;
    }
}

.personioposition > .entry-content:nth-of-type(1) {
    color: var(--contrast-3);
    font-weight: 600;
}

/* leere Abschnitte bestimmter Stellenangebote ausblenden 
.post-30741 h3:nth-of-type(2),
.post-30741 h3:nth-of-type(2) + p,
.post-30741 h3:nth-of-type(3),
.post-30741 h3:nth-of-type(3) + p {
    display: none;
}
.post-30742 h3:nth-of-type(2),
.post-30742 h3:nth-of-type(2) + p,
.post-30742 h3:nth-of-type(3),
.post-30742 h3:nth-of-type(3) + p {
    display: none;
}
*/

/* **********
* VARIANT MANAGEMENT & PROCESS ENGINE
********** */
.vm-testimonials__container.wp-block-kadence-testimonials .kt-blocks-carousel-init:not(.kt-carousel-dotstyle-none) {
	padding-bottom: 1rem;
}

.vm-testimonials__container .kt-testimonial-content {
	text-align: left;
}

.vm-testimonials__container .kt-testimonial-meta-wrap {
	justify-content: space-between;
}

.vm-testimonials__container .kt-testimonial-media-wrap {
	order: 1;
}

.vm-testimonials__container .vm-testimonial .kt-testimonial-media-inner-wrap {
	width: 120px;
}

.vm-testimonial .kt-testimonial-media-inner-wrap .kadence-testimonial-image-intrisic {
	padding-bottom: 0;
	height: 47px;
}

.vm-testimonials__container .kb-splide .splide__pagination__page {
	height: 1rem;
	width: 1rem;
}

.splide__pagination li:before {
	display: none;
}

.vm-best-practices ul li {
	margin-bottom: 1.6em;
	font-weight: 600;
	font-size: 1.1em;
}

/* EN HOME 2025 */
.en25-h1--oneline {
	font-size: clamp(1.095rem, 0.8561rem + 0.4177vw, 1.238rem);
}

.en25-h2--oneline {
	font-size: clamp(1.095rem, 0.8561rem + 0.4177vw, 1.19rem);
}

.main-navigation .menu-bar-items .main-menu__cta-button {
	cursor: pointer;
	color: #fff;
}

/* **********
* STICKY BUTTONS (GB)
********** */
.sticky-buttons-de,
.sticky-buttons-en {
position: fixed;
right: 0;
top: 30%;
}



/* **********
* CONTAINER LINK (GB)
********** */
.stretch-link {
	position: relative;
}

.stretch-link a,
.stretch-link a:link,
.stretch-link a:visited,
.stretch-link a:hover,
.stretch-link a:focus {
	text-decoration: none;
	color: inherit;
}

.stretch-link a::after {
	content: '';
	position: absolute;
	inset: 0;
}

.stretch-link a:is(:focus-visible)::after {
	outline: 2px solid;
}

.stretch-link a:is(:hover, :focus) {
	outline: none;
}


/* **********
* VALUE JOURNEYS
********** */
.gs-slider-control-btn{position:relative}.gs-slider-control-btn:before{position:absolute;top:-4px; left:0; height:4px; background:var(--contrast-3-20light);content:"";width:0%; transition:0.5s ease}.gs-slider-control-btn.active:before, .gs-slider-control-btn:hover:before{width:100%}

.vj-slider-controls-container .active {
	font-weight: 600;
}


.vj-slider-container p,
.vj-slider-container span {
	font-size: clamp(16px, 15.2857px + 0.2232vw, 21px);
}

.vj-slider-container .swiper-button-next, 
.vj-slider-container .swiper-button-prev {
	top: calc(50vh - 24px);
	position: fixed;
}

.persona img {
	image-rendering: pixelated;
}

/* **********
* WEBINARE: WOCHENPLAN
********** */
@media (max-width: 1400px) {
	
	.horizontal-scroll-grid {
		grid-template-columns: none;
		grid-auto-flow: column;
		grid-auto-columns: 300px;
		overflow-x: scroll;
		scroll-snap-type: x mandatory;
	}
	
	.horizontal-scroll-grid > div {
		scroll-snap-align: start;
		width: 300px;
	}
	
	.horizontal-scroll-grid * {
		cursor: move;
	}
	
	.horizontal-scroll-grid > div:first-child {
		width: 300px;
	}
	
}

.webinarplan td {
	vertical-align: top;
}

#gspb_flipfilter-gsbp-6268d2e .gspb-flipfilters-wrap {
	justify-content: flex-start;
}

.webinare-fllter p:nth-child(2),
.webinare-fllter .gspb-checkbox-filter .gspb-checkbox-item + label {
	line-height: 1.2;
	font-size: clamp(14px, 13.4286px + 0.1786vw, 18px);
	letter-spacing: -1px;
}

.webinare-fllter .gs-flipfilter:not:first-child {
	padding: 0 6px 6px;
}